  /*Hero Text Overlap Fixes*/
@media only screen and (max-width:576px) and (min-width:320px){
    .hero-text{
        top:31%;
        left: 47.5%;
    }
}
@media only screen and (max-width:750px) and (min-width:576px){
    .hero-text{
        top:32%;
    }
    .hero-text h1{
        max-width: 260px;
    }
}
@media only screen and (max-width:800px) and (min-width:751px){
    .hero-text{
        top:31.5%;
    }
    .hero-text h1{
        font-size:30px;
    }
    .hero-text p{
        font-size: 19px;
    }
}
/*Why Troy Fixes*/
@media only screen and (max-width:762px) and (min-width:751px){
    #lead-in, #journey-start{
        min-height: 940px;
    }
}
@media only screen and (max-width:1118px) and (min-width:1026px){
    #lead-in, #journey-start{
        min-height: 800px;
    }
}
@media only screen and (max-width:1314px) and (min-width:1251px){
    #lead-in, #journey-start{
        min-height: 800px;
    }
}
@media only screen and (max-width:1923px) and (min-width:1701px){
    #lead-in, #journey-start{
        min-height: 632px;
    }
}